### Method

# Soup ServerMessage unpause

since: 3.2

#### Declaration [src]

    void
    soup_server_message_unpause (
      SoupServerMessage* msg
    )

#### Description [src]

Resumes I/O on `msg`.

Use this to resume after calling `soup_server_message_pause()`, or after adding a new chunk to a chunked response. I/O won’t actually resume until you return to the main loop.

Available since: 3.2